Subject: RE: PJM Tech Web Site Advertisement
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jun 2001 07:59:04 -0700 (PDT)

Isn't this an EOL cost?

 -----Original Message-----
From: 	Stalford, Robert  
Sent:	Friday, June 29, 2001 9:44 AM
To:	Presto, Kevin M.
Cc:	Arora, Harry
Subject:	FW: PJM Tech Web Site Advertisement
Importance:	High

Kevin,

We would like to get this cost approved. Thanks.

 -----Original Message-----
From: 	Shah, Kal  
Sent:	Friday, June 29, 2001 9:33 AM
To:	Stalford, Robert
Cc:	Arora, Harry; Mandola, Teresa
Subject:	RE: PJM Tech Web Site Advertisement
Importance:	High

I spoke to Jeff Haggard.   Out of the 10 slots they rotate every 10 seconds, they can give us 7 slots.  This means that our ad will be on the site 70% of the time.  We can't take all 10 ads since they have to appear to be "fair" to other companies.

They are in a pilot phase and only doing this for 3 months for now.  This should be ok since they are willing to modify the  contract to reflect that we have first right of refusal if they extend the program.  We do risk any price increase after 3 months.  But, they are unwilling to offer a longer term than 3 months.  

They have verbally reserved the space for us for today.  Please approve the following cost asap so that I can finalize the contract with them before someone else takes the slots:

3 months x $500/mo x 7 ads = $10,500
Ad development cost:  Don't know yet (I would guess about $5,000, we can discuss)

Thanks.

Kal

 -----Original Message-----
From: 	Stalford, Robert  
Sent:	Thursday, June 28, 2001 2:54 PM
To:	Shah, Kal
Subject:	FW: PJM Tech Web Site Advertisement

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, June 28, 2001 2:03 PM
To:	Stalford, Robert
Subject:	PJM Tech Web Site Advertisement

> Robert,
>
> PJM Technologies, Inc. is pleased to announce and offer to you the opportunity
> to put your message on PJM's eData web page.  eData is the trusted source of
> energy and energy related information for generators, marketers, suppliers,
> regulators and consumers of electric power in the mid-Atlantic region of North
> America. Providing nationally based viewers with regional market, operational
> and weather information, this application site is utilized by industry
> professionals 24 hours a day, 7 days a week. With visibility to more than
> 2,000 potential clients, your advertisement will reach some of the most
> respected names in the energy, utility, regulatory and financial communities.
>
> This opportunity consists of a rectangular banner advertisement placed on the
> eData screen.  Your message will be part of a rotating display of a limited
> number of advertisers.   PJM Technologies expects to limit the number of
> advertisements on this site to 10 advertisers during the initial phase of
> implementation, but reserves the right to increase participation in the
> program once it is established.  The advertisement slots will be allocated on
> a first come, first served basis, but PJM Technologies reserves the right to
> limit the number of slots to any one advertiser due to limited quantities of
> slots.
>
> To learn more about the reach of advertising on PJM's eData and further
> explore this opportunity, please contact Jeff Hagerty at 610-666-4765, or at
> [email-masked].  To learn more about PJM Technologies, please visit our
> website at http://www.pjmtech.com
>
> Also, I have attached a copy of the contract for the opportunity.  The
> financial and technical terms are detailed in this contract.
>
>  <<PJM Web Site Advertising Contract.doc>>
>
>
> Thanks,
>
> Jeff Hagerty
>
>

 - PJM Web Site Advertising Contract.doc << File: PJM Web Site Advertising Contract.doc >>